<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="styles.css">
    <title>Renderer 2</title>
</head>
<body>
    <h1 id="head">Renderer 2</h1>
    <script>
        require('./two.js');
    </script>
</body>
</html>